<div id="game-score" (click)="selectGame()" [ngClass]="(game.id == selectedGameId) ? 'active': ''" fxLayout="row" fxLayoutGap="20px">
	<div class="team" fxLayout="column" fxLayoutGap="15px" fxLayoutAlign="center center">
		<img src="{{ game.homeTeam.photoUrl }}" alt="Logo">
		<div class="team-name typ-subheading-1-bold">{{ game.homeTeam.name }}</div>
	</div>

	<div class="game-scores" fxLayout="row" fxLayoutGap="10px" fxLayoutAlign="center center" fxFlex>
		<div class="typ-title-bold">{{ filterStatsByPeriod('Final', game.homeTeam.statsList).pts }}</div>
		<div class="typ-title">{{ game.status }}</div>
		<div class="typ-title-bold">{{ filterStatsByPeriod('Final', game.awayTeam.statsList).pts }}</div>
	</div>
	
	<div class="team" fxLayout="column" fxLayoutGap="15px" fxLayoutAlign="center center">
		<img src="{{ game.awayTeam.photoUrl }}" alt="Logo">
		<div class="team-name typ-subheading-1-bold">{{ game.awayTeam.name }}</div>
	</div>
</div>